#bumpbox {

	width:1px;

	height:1px;

	position:absolute;

	padding:4px;

	background:#000 url(bumpbox/ajax-loader.gif) no-repeat center center;

	display:block;

	z-index:100000;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	border-radius:10px;

	border:2px solid #777;

	box-shadow: 0 0 16px #4c4c4c;

	-moz-box-shadow: 0 0 16px #4c4c4c;

	-webkit-box-shadow: 0 0 16px #4c4c4c;

}



#bumpbox_modal {

	left: 0;

	background:#000;

	width:100%;

	height:100%;

	opacity:0.9;

	position:absolute;

}



#bumpbox_close {

	width:24px;

	height:24px;

	position:absolute;

	top:-16px;

	right:-16px;

	z-index:100000;

	cursor:pointer;



	border:2px solid #777;

	-moz-border-radius:16px;

	-webkit-border-radius:16px;

	border-radius:16px;



	color:#fff;

	font-family:verdana;

	font-size: 14px;

	font-weight: bold;

	line-height:20px;

	text-indent:6px;

	text-shadow: 1px 1px 1px #000;



	background:#000;

	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(51, 51, 51, 0.5)); /* FF3.6 */

	background-image: -ms-linear-gradient(top, #fff, #ccc); /* IE10 */

	background-image: -o-linear-gradient(top, #fff, #ccc); /* Opera 11.10+ */

	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Saf4+, Chrome */

	background-image: -webkit-linear-gradient(top, #fff, #ccc); /* Chrome 10+, Saf5.1+ */

	background-image: linear-gradient(top, #fff, #ccc);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#cccccc'); /* IE6–IE9 */

}



#bumpbox_left {

	right:50px;

	bottom:-12px;

}



#bumpbox_right {

	right:10px;

	bottom:-12px;

}



#bumpbox_right, #bumpbox_left {

	width:30px;

	height:20px;

	position:absolute;

	display:block;

	z-index:100000;

	cursor:pointer;



	border:2px solid #777;

	-moz-border-radius:16px;

	-webkit-border-radius:16px;

	border-radius:16px;



	color:#fff;

	font-family:verdana;

	font-size: 28px;

	font-weight: bold;

	line-height:14px;

	text-indent:3px;

	text-shadow: 1px 1px 1px #000;



	background:#000;

	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(51, 51, 51, 0.5)); /* FF3.6 */

	background-image: -ms-linear-gradient(top, #fff, #ccc); /* IE10 */

	background-image: -o-linear-gradient(top, #fff, #ccc); /* Opera 11.10+ */

	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Saf4+, Chrome */

	background-image: -webkit-linear-gradient(top, #fff, #ccc); /* Chrome 10+, Saf5.1+ */

	background-image: linear-gradient(top, #fff, #ccc);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#cccccc'); /* IE6–IE9 */

}



#bumpbox_title {

	height:20px;

	position:absolute;

	top:-30px;

	left:20px;

	color:#eee;

	opacity:0.9;

	z-index:10000;

	font-family:verdana;

	font-size:11px;

}



#bumpbox_url {

	width:auto;

	height:20px;

	position:absolute;

	left:20px;

	bottom:-30px;

	color:#eee;

	text-decoration:none;

	font-family:verdana;

	font-size:11px;

}



#bumpbox_inline {

	padding:20px;

	width:auto;

	height:auto;

	color:#fff;

	overflow:hidden;

}



#bumpbox_pdf {

	overflow:hidden;

	padding:20px;

}



.bumpbox_mp3 {

	padding:20px;

}



.bumpbox_movie {

	padding:20px;

}



.bumpbox_image {

	padding:20px;

}

